Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Read Woes current-month usage meters and per-key API usage through the REST API.
GET /api/v1/usage
publicApiCalls
woesk_
liveApiChecks
apiSources
agents
indexedEndpoints
GET /api/v1/usage/api-keys
{ "object": "list", "periodStart": "2026-06-01T00:00:00.000Z", "hasMore": false, "apiKeys": [ { "object": "api_key_usage", "name": "Backend sync", "keyPrefix": "woesk_ZHg1s5cTv", "callsThisMonth": 128 } ] }
usage:read
Was this page helpful?